libnes-static-1.1.4-2.el6.i686.rpm


Advertisement

Description

libnes-static - Static version of the libnes driver

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename libnes-static-1.1.4-2.el6.i686.rpm
Package name libnes-static
Package version 1.1.4
Package release 2.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://www.openfabrics.org/
License GPLv2 or BSD
Maintainer -
Download size 13.21 KB
Installed size 21.18 KB
Static version of libnes that may be linked directly to an application.

Alternatives

Package Version Architecture Repository
libnes-static-1.1.4-2.el6.x86_64.rpm 1.1.4 x86_64 CentOS
libnes-static - - -

Requires

Name Value
libnes = 1.1.4-2.el6

Provides

Name Value
libnes-static = 1.1.4-2.el6
libnes-static(x86-32) = 1.1.4-2.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package libnes-static-1.1.4-2.el6.i686.rpm
Source Package libnes-1.1.4-2.el6.src.rpm

Install Howto

Install libnes-static rpm package:

# yum install libnes-static

Files

Path
/usr/lib/libnes.a

Changelog

2015-03-11 - Doug Ledford <dledford@redhat.com> - 1.1.4-2
- Bump and rebuild against updated valgrind-devel
- Resolves: bz1142165
2014-06-18 - Doug Ledford <dledford@redhat.com> - 1.1.4-1
- Update to latest upstream and build against new libibverbs
- Related: bz854655
2012-01-23 - Doug Ledford <dledford@redhat.com> - 1.1.3-1
- Update to latest upstream release
- Rebuild against latest libibverbs (native FDR/IBoE enabled)
- Related: bz750609
2011-07-25 - Doug Ledford <dledford@redhat.com> - 1.1.1-2
- Rebuild against latest libibverbs
- Add psuedo provide of libibverbs-driver.%{_arch}
- Fix exclusivearch to work on i686
- Related: bz725016, bz724900
2011-01-17 - Doug Ledford <dledford@redhat.com> - 1.1.1-1.el6
- Update to latest upstream release
- Related: bz664801
2010-01-25 - Doug Ledford <dledford@redhat.com> - 0.9.0-2.el6
- Correct license tag
- Related: bz543948
2009-12-21 - Doug Ledford <dledford@redhat.com> - 0.9.0-1.el5
- Update to latest upstream source
- Build against new libibverbs API
- Related: bz518218
2009-06-22 - Doug Ledford <dledford@redhat.com> - 0.6-2.el5
- Rebuild against libibverbs that isn't missing the proper ppc wmb() macro
- Related: bz506258
2009-06-21 - Doug Ledford <dledford@redhat.com> - 0.6-1.el5
- Build against non-XRC libibverbs
- Update to ofed 1.4.1 final bits
- Remove no longer needed memleak patch
- Related: bz506258, bz506097
2009-04-17 - Doug Ledford <dledford@redhat.com> - 0.5-5.el5
- Fix a minor memleak (from upstream)
- Rebuild against libibverbs that has xrc support
- Related: bz459652

See Also

Package Description
libnetfilter_conntrack-0.0.100-2.el6.i686.rpm Netfilter conntrack userspace library
libnetfilter_conntrack-devel-0.0.100-2.el6.i686.rpm Netfilter conntrack userspace library
libnetfilter_queue-1.0.1-3.el6.i686.rpm Netfilter queue userspace library
libnetfilter_queue-devel-1.0.1-3.el6.i686.rpm Netfilter queue userspace library
libnfnetlink-1.0.0-1.el6.i686.rpm Netfilter netlink userspace library
libnfnetlink-devel-1.0.0-1.el6.i686.rpm Netfilter netlink userspace library
libnice-0.0.9-3.el6.i686.rpm GLib ICE implementation
libnice-devel-0.0.9-3.el6.i686.rpm Development files for libnice
libnih-1.0.1-8.el6.i686.rpm Lightweight application development library
libnih-devel-1.0.1-8.el6.i686.rpm Development files for libnih
libnl-1.1.4-2.el6.i686.rpm Convenience library for kernel netlink sockets
libnl-devel-1.1.4-2.el6.i686.rpm Libraries and headers for using libnl
libnl3-3.2.21-8.el6.i686.rpm Convenience library for kernel netlink sockets
libnl3-cli-3.2.21-8.el6.i686.rpm Command line interface utils for libnl3
libnl3-devel-3.2.21-8.el6.i686.rpm Libraries and headers for using libnl3
Advertisement
Advertisement